1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WP 5.6 Update erfolgt - Fehler meldung und kein Zugriff mehr

Dieses Thema im Forum "WooCommerce" wurde erstellt von diemacher, 14. April 2021.

Schlagworte:
  1. diemacher

    diemacher Well-Known Member

    Registriert seit:
    21. Oktober 2014
    Beiträge:
    47
    Zustimmungen:
    1
    Guten Tag und Mahlzeit, mir wurde ein Update angeboten, was auch durchlief ohne Fehler Meldung und beim neu Laden der Seite kommt es zu 5 Fehler Hinweisen.
    Kein Zugriff mehr auf das Backend, Fronten ist weiß..

    Warning: Use of undefined constant SODIUM_CRYPTO_PWHASH_SALTBYTES - assumed 'SODIUM_CRYPTO_PWHASH_SALTBYTES' (this will throw an Error in a future version of PHP) in /www/htdocs/xxx/sudetengebiete.de/wp-content/plugins/woocommerce-germanized/includes/class-wc-gzd-secret-box-helper.php on line 109

    Warning: A non-numeric value encountered in /www/htdocs/xxx/sudetengebiete.de/wp-content/plugins/woocommerce-germanized/includes/class-wc-gzd-secret-box-helper.php on line 109

    Warning: Cannot modify header information - headers already sent by (output started at /www/htdocs/w011d759/sudetengebiete.de/wp-content/plugins/woocommerce-germanized/includes/class-wc-gzd-secret-box-helper.php:109) in /www/htdocs/xxx/sudetengebiete.de/wp-includes/functions.php on line 6362

    Warning: Cannot modify header information - headers already sent by (output started at /www/htdocs/w011d759/sudetengebiete.de/wp-content/plugins/woocommerce-germanized/includes/class-wc-gzd-secret-box-helper.php:109) in /www/htdocs/xxx/sudetengebiete.de/wp-includes/pluggable.php on line 1329

    Warning: Cannot modify header information - headers already sent by (output started at /www/htdocs/w011d759/sudetengebiete.de/wp-content/plugins/woocommerce-germanized/includes/class-wc-gzd-secret-box-helper.php:109) in /www/htdocs/xxx/sudetengebiete.de/wp-includes/pluggable.php on line 1332

    Kann mir bitte jemand sagen, was ich wo abändern muss, damit ich den Admin Zugang wieder bekomme. Danke für die Hilfe bzw. Hinweise.

    Grüße
     
  2. maxe

    maxe Well-Known Member
    Ehrenmitglied

    Registriert seit:
    1. Mai 2008
    Beiträge:
    19.581
    Zustimmungen:
    277
    Logg dich via FTP-Client auf den Server ein und benenn den Ordner wp-content/plugins/woocommerce-germanized um.
     
  3. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    9.146
    Zustimmungen:
    1.106
    Möglichkeiten:
    • Stelle die PHP Version zurück auf die vorher eingestellte
    • Benenne den Ordner /wp-content/woocommerce-germanized/ per sFTP um in z.B. /wp-content/woocommerce-germanized-deaktiviert/ das deaktiviert das Plugin
    • Stelle WP_DEBUG auf false, das behebt nicht das Problem, vermeidet aber normalerweise diese Art Ausgaben und "löst" damit das Loginproblem
     
  4. diemacher

    diemacher Well-Known Member

    Registriert seit:
    21. Oktober 2014
    Beiträge:
    47
    Zustimmungen:
    1
    Hallo und Danke für die schnelle Information, mit viel Glück habe ich zugriff auf das Backend bekommen und die Erweiterung als "nicht" Aktiv gestellt. Damit Funktioniert zumindestens wieder die Domain und der Internet Auftritt mit dem Shop.
    Versuche ich aber das Upodate einzuspielen, kommt es zur besagten Fehler Meldung.
    @b3317133 - das haben wir nun schon erreicht um zugang zu erhalten.
    @maxe - Zuganmg habe ich nun.

    Und wie löse ich das Problem Update?

    FW. 3.4.0 im Einsatz
     
  5. maxe

    maxe Well-Known Member
    Ehrenmitglied

    Registriert seit:
    1. Mai 2008
    Beiträge:
    19.581
    Zustimmungen:
    277
    Den Entwickler von woocommerce-germanized anschreiben und das Problem schildern.
     
  6. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    9.146
    Zustimmungen:
    1.106
    • Welches Update genau? Von welcher Version auf welche Version?
    • Welche PHP Version wird verwendet? Welche wurde ggf. vorher verwendet?
    • Was sagt die Person, die den Website technisch betreut? Die wäre der erste Ansprechpartner hier.
    Ansonsten siehe auch Forenregeln, Punkt II, es fehlen alle möglichen Angaben...
     
  7. diemacher

    diemacher Well-Known Member

    Registriert seit:
    21. Oktober 2014
    Beiträge:
    47
    Zustimmungen:
    1
    Hallo, gerade gesehen, das bei Wordpress.org die Fehler Meldung nun auch dazu beginnen.

    Update erfolgt auf
    - Free 3.4.0 - nicht Aktiv gestellt
    - PhP 7.3.26
    - Webseite ist Privat; daher bin ich der Ansprechpartener der hier im Thema nach einer Antwort gefragt hat.

    Danke für eure Zeit bei der Suche nach einer Lösung.
    Grüße
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden